PHP Manual
Prev |  | Next

# rpm_version

(no version information, might be only in CVS)

rpm_version -- Returns a string representing the current version of the rpmreader extension

## Description

string rpm_version ( void )

rpm_version() will return the current version of the rpmreader extension.

## Return Values

rpm_version() will return a string representing the rpmreader version currently loaded in PHP.

## Examples

Example 1. rpm_version() example
`<?php $rpmr_ver = rpm_version(); echo "$rpmr_ver<br />\n"; ?>`

Prev | Home | Next
rpm_open | Up | runkit Functions